@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mea+Culpa&display=swap');
/* ===============================
フォント設定
=============================== */
:root {
  --font_noto_sans: 'Noto Sans JP', sans-serif;
  --font_noto_serif: 'Noto Serif JP', sans-serif;
  --font_libre: 'Libre Baskerville', serif;
  --font_meaculpa :'Mea Culpa', cursive;
}
.font_libre {
  font-family: 'Libre Baskerville', serif;
}
/* ===============================
レイアウト
=============================== */
.fs-body-category-shopinfo .fs-l-main {
  width: 100%!important;
  max-width: 100%!important;
  padding: 0!important;
  margin-top: 0!important;
  overflow: hidden;
}
.fs-body-category-shopinfo .fs-l-pageMain {
  width: 100%!important;
  max-width: 100%!important;
}
.fs-body-category-shopinfo .l-mainColumnWrap {
  padding: 0!important;
  margin: 0!important;
}
.fs-body-category-shopinfo .fs-l-pageMain .l-mainContents .l-mainColumnWrap {
  width: 100%!important;
  max-width: 100%!important;
}
.fs-body-category-shopinfo .l-asideWrap,
.fs-body-category-shopinfo .fs-c-productList__controller,
.fs-body-category-shopinfo .fs-c-productList__list {
  display: none!important;
}
.fs-body-category-shopinfo #shop_info_page + .fs-c-productList {
  display: none!important;
}
#shop_info_page {
  width: 100%;
  padding: 8rem 0 0;
}
@media screen and (max-width: 599px){
  #shop_info_page {
    padding: 4rem 0 0;
  }
}
#shop_info_page .inner_wrap {
  width: 1160px;
  margin: 0 auto 8rem;
}
@media screen and (max-width: 1280px){
  #shop_info_page .inner_wrap {
    width: 94%;
  }
}
@media screen and (max-width: 599px){
    #shop_info_page .inner_wrap {
        width: 94%;
        margin: 0 auto 4rem;
    }
    #shop_info_page .inner_wrap.shop_kodawari {
        padding-top: 4rem;
    }
}
/* ===============================
見出し等テキスト周り
=============================== */
#shop_info_page h2,
#shop_info_page h3,
#shop_info_page h4{
  line-height: 1.8em!important;
  letter-spacing: 0.05em!important;
}
#shop_info_page p,
#shop_info_page p span {
  line-height: 2.2em!important;
  letter-spacing: 0.05em!important;
  font-family: var(--font_noto_sans)!important;
  font-weight: 400;
  font-size: 1.4rem;
}
#shop_info_page li {
  letter-spacing: 0.05em!important;
  font-family: var(--font_noto_sans)!important;
  font-weight: 400;
  font-size: 1.4rem;
}
@media screen and (max-width: 599px) {
  #shop_info_page h2,
  #shop_info_page h3,
  #shop_info_page h4 {
    line-height: 1.5em!important;
    letter-spacing: 0.02em!important;
  }
  #shop_info_page p,
  #shop_info_page p span,
  #shop_info_page li {
    letter-spacing: 0em!important;
  }
}
/* ===============================
リンク設定
=============================== */
#shop_info_page a {
  text-decoration: none!important;
}
#shop_info_page a:hover {
  color: inherit!important;
}
/* ===============================
リード文
=============================== */
.shop_info_ttl_01 {
  font-size: 2.4rem;
  text-align: center;
  margin-bottom: 2rem;
}
@media screen and (max-width: 599px) {
  .shop_info_ttl_01 {
    font-size: 2.0rem;
    margin-bottom: 1.0rem;
  }
}
#shop_info_page .shop_info_ttl_01 + p {
  font-size: 1.6rem!important;
  font-family: var(--font_noto_serif)!important;
}
@media screen and (max-width: 599px) {
  #shop_info_page .shop_info_ttl_01 + p {
    font-family: var(--font_noto_sans)!important;
    font-size: 1.4rem!important;
  }  
}
.shop_info_ttl_01 small {
  display: block;
  color: #727272;
  font-family: var(--font_meaculpa);
  font-size: 1.4rem;
  line-height: 1.8;
  margin-bottom: 3.6rem;
}
@media screen and (max-width: 599px) {
  .shop_info_ttl_01 small {
    margin-bottom: 2rem;
  }
}
#shop_info_page .shop_info_lead p br {
    display: block;
}
@media screen and (max-width: 599px) {
    #shop_info_page .shop_info_lead p br {
        display: none;
    }
}
/* ===============================
マップ
=============================== */
#shop_info_map_area {
    width: 100%;
    background: url(https://morpho1995noij.itembox.design/item/shop_info/bg_map.jpg) ;
    padding: 6rem 0;
}
@media screen and (max-width: 599px) {
  #shop_info_map_area {
    padding: 4rem 0 2rem;
  }
}
.shop_daimaru_map {
    position: relative;
    width: 856px;
    height: 0;
    padding-top: 50%;
}
@media screen and (max-width: 1280px){
  .shop_daimaru_map {
    width: 100%;
  }
}
@media screen and (max-width: 599px){
  .shop_daimaru_map {
    padding-top: 75%;
  }
}
.shop_daimaru_map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.shop_info_adress {
    width: 650px;
    background-color: #FFF;
    margin: 0 auto;
    padding: 4rem;
}
@media screen and (max-width: 700px){
  .shop_info_adress {
    width: 100%;
    padding: 2rem;
  }
}
.shop_info_adress dl {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    font-weight: 500;
    font-family: var(--font_noto_serif);
    letter-spacing: 0.05em!important;
}
@media screen and (max-width: 599px){
  .shop_info_adress dl {
    font-family: var(--font_noto_sans)!important;
    font-size: 1.4rem;
    font-weight: 400!important;
  }
}
.shop_info_adress dt {
    width: 25%;
    margin-bottom: 1.6rem;
}
.shop_info_adress dd {
    width: 73%;
    margin-bottom: 1.6rem;
}
#shop_info_page .shop_info_adress dl a {
    text-decoration: underline!important;
    color: #1515CC;
}
#shop_info_page .shop_info_adress dl a:hover {
    text-decoration: none!important;
    color: #1515CC!important;
}
.shop_info_adress dt:nth-child(5),
.shop_info_adress dd:nth-child(6) {
  margin-bottom: 0;
}
/* ===============================
直営店舗のこだわり
=============================== */
#shop_info_page .inner_wrap.shop_kodawari {
  width: 1280px;
  padding-top: 8rem;
}
@media screen and (max-width: 1300px){
  #shop_info_page .inner_wrap.shop_kodawari {
    width: 94%;
    padding-top: 4rem;
  }
}
#shop_info_page .shop_kodawari_box {
  display: flex;
  justify-content: space-between;
  margin-bottom: 8rem!important;
}
@media screen and (max-width: 899px){
  #shop_info_page .shop_kodawari_box {
    flex-direction: column;
    margin-bottom: 3rem!important;
  }
  #shop_info_page .shop_kodawari_box.reverse {
    flex-direction: column-reverse;
  }
}
.shop_kodawari_img {
  width: 54%;
  margin-bottom: 2rem;
}
.shop_kodawari_img img {
  width: 100%;
  
}
.shop_kodawari_txt {
  width: 43%;
}
@media screen and (max-width: 899px){
  .shop_kodawari_img,
  .shop_kodawari_txt {
    width: 100%;
  }
  .shop_kodawari_img {
    margin-bottom: 1.6rem;
  }
}
#shop_info_page .shop_kodawari_txt p {
  font-size: 1.6rem;
  font-family: var(--font_noto_serif)!important;
  font-weight: 500!important;
}
@media screen and (max-width: 599px){
  #shop_info_page .shop_kodawari_txt p {
    font-family: var(--font_noto_sans)!important;
    font-size: 1.4rem!important;
    font-weight: 400!important;
  }
}
#shop_info_page .shop_kodawari_txt p {
  margin-bottom: 2rem!important;
}
.shop_info_ttl_02 {
  font-size: 2.4rem;
  padding: 1rem 0;
  border-bottom: solid 1px #707070;
  margin-bottom: 1.6rem;
}
@media screen and (max-width: 599px){
  .shop_info_ttl_02 {
    font-size: 1.8rem;
  } 
}
/* ===============================
ボタン
=============================== */
.btn_shop_list {
  min-width: 340px;
  display: inline-block;
  margin: 1rem auto 0;
  cursor: pointer;
  color: #fff!important;
  background: #775820;
  border: solid 1px #494949;
  letter-spacing: 0.1em;
  vertical-align: middle;
  text-align: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  transition: all .2s ease;
  position: relative;
}
.btn_shop_list a {
  display: inline-block;
  width: 100%;
  padding: 3rem 2.4rem;
  font-size: 2.1rem;
  font-family: var(--font_noto_serif);
}
@media screen and (max-width: 599px) {
  .btn_shop_list {
    min-width: 84%;
  }
  .btn_shop_list a {
    font-size: 1.6rem;
    padding: 2rem;
  }
}
.btn_shop_list:hover {
  opacity: 1.0!important;
  background-color: #FFF;
  color: #000!important;
}
.btn_shop_list:hover a {
  opacity: 1.0!important;
}
.btn_shop_staff_blog {
  margin-bottom: 2rem;
  transition: all .2s ease;
}
#shop_info_page .btn_shop_staff_blog a {
  font-size: 1.8rem;
  font-family: var(--font_noto_serif);
  display: inline-block;
  text-decoration: underline!important;
  background:  url(https://morpho1995noij.itembox.design/item/shop_info/icon_blog.png) no-repeat center left; 
  padding: 1rem 1rem 1rem 4rem;
}
@media screen and (max-width: 599px) {
  #shop_info_page .btn_shop_staff_blog a {
    font-size: 1.5rem;
    font-family: var(--font_noto_sans);
    background:  url(https://morpho1995noij.itembox.design/item/shop_info/icon_blog.png) no-repeat center left;
    background-size: 20px auto;
    padding: 1rem 1rem 1rem 3rem;
  }
}
#shop_info_page .btn_shop_staff_blog a:hover {
  text-decoration: none!important;
}
/* ===============================
スライダー
=============================== */
.shop_info_slider {
  position: relative;
  margin-bottom: 5rem;
}
@media screen and (max-width: 599px) {
  .shop_info_slider {
    margin-bottom: 3rem;
  }
}
.swiper-slide img {
  width: 100%;
  height: auto;
}
.shop_info_slider .swiper-pagination {
  position: static;
  margin-top: 2rem;
}
.shop_info_slider .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  margin: 0 0.8rem;
}
.swiper-container {
  width: 100%;
}